﻿.main form {
    padding: 10px 0;
    background: #fff;
}
.main form input[type="text"], .main form textarea {
    width: 500px;
    display:block;
    float:left;
    padding: 2px;
    font-family: monospace;
    font-size: 13px;
    border: solid 1px #999;
}
.main form input.error, .main form textarea.error {
    background: #fbf1f1;
    border-color: #c33;
}
.main form div {
    clear:left;
}
.main form label {
    padding: 9px 10px 0 0;
    width: 100px;
    display:block;
    float:left;
    text-align:right;
}
.main form label.required, .main form p.required {
    font-weight:bold;
}
.main form label.error, .main form p.error {
    color: #c33;
}
.main form .name-fields input[type="text"] {
    width:192px;
}
.main form .address-fields input.indent,
.main form div.business-fields input[type="text"] {
    margin-left:110px;
    margin-top: 0;
}
.main form .location-fields input[type="text"] {
    width:50px;
}
body.signup .main form .location-fields label.state-label {
    width: 93px;
}
body.signup .main form .location-fields input.city-value {
    width: 175px;
}
.main form div.business-fields {
    clear:left;
    padding-top:10px;
}
.main form div.business-fields label {
    float:none;
    width: 500px;
    padding: 3px 0 4px 20px;
    text-align:left;
}
.main form div.option-field {
    padding: 10px 0 0 20px;
}
.main form div.option-field p {
    margin: 0;
}
.main form div.option-field label {
    display:inline;
    float:none;
}
.main form div.submit-button {
    clear:both;
    padding: 20px 0 40px 20px;
}
body.contact .main form div.submit-button {
    padding: 10px 0 30px 110px;
}
.main form div.submit-button input[type="submit"] {
    padding: 6px 12px;
    font-size:1.2em;
}
body.signup .business-fields textarea {
    height: 60px;
    margin-left:110px;
}
body.contact .message-field textarea {
    height: 100px;
}
body.contact .postal {
    border-top: solid 1px #ccc;
    padding-left: 35px;
    background: transparent url(payment-options.png) -1000px 10px no-repeat;
}
body.contact .locations {
    padding: 10px 0 20px 0;
    margin-bottom:10px;
    border-bottom: solid 1px #ccc;
}
body.contact .locations .state h3 {
    font-size: 1.2em;
    margin-top: 0em;
}
body.contact .locations .state-wrap {
    border-top:solid 1px #ccc;
    clear:left;
    margin-bottom:20px;
}
body.contact .locations .state {
    float:left;
    width:190px;
    margin-left:5px;
    padding-top:6px;
}
body.contact .locations .state h3 {
    margin-bottom:.6em;
}
body.contact .locations .state p {
    margin:.6em 0;
}
body.contact .locations .state-map {
    float:right;
    width:470px;
    height:160px;
    border-width:0 1px 1px 1px;
    border-style:solid;
    border-color:#ccc;
}

/* Handheld Landscape */
@media only screen and (max-width:500px) 
{
    body.contact .locations .state, body.contact .locations .state-map {
        float:none;
        width:auto;
        margin-right:5%;
    }
    body.contact .locations .state-map { border-width:1px; }
    body.contact .main form label { float:none; text-align:left; }
    body.contact .main form input[type="text"], body.contact form textarea { margin-top:2px; width:96%; }
    body.contact .main form div.submit-button { padding-left:0; }
}